LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (https://www.linuxquestions.org/questions/linux-server-73/)
-   -   Apache: Wordpress only avail with <Location /> (https://www.linuxquestions.org/questions/linux-server-73/apache-wordpress-only-avail-with-location-4175650669/)

carlitoco 03-22-2019 07:19 AM

Apache: Wordpress only avail with <Location />
 
Hey I've a strange issue, since I just changed my hardware to a new and configured arch server with wordpress, nextcloud, collabora online office-

there is a proxy for collabora office domain :
Everything else is as https://wiki.archlinux.org discribes LAMP php wordpress nextcloud etc..

now the issue Wordpress is only available with a:
Code:

<Location />
  require all granted
</Location>

on its VHost *:443 the problem is that pages, post still not able to load (404 Error).
I guessed it has to be a problem of permissions but what can I do wrong on:

<Directory "/usr/share/webapps/wordpess">
Options FollowSymlinks MultiViews
AllowOverride All
Require all granted
php_admin_value open_basedir "/srv/:/tmp/:/usr/share/webapps/:/etc/webapps:$"
</Directory>

I read somewhere mod_Proxy needs a <Location /> but the wordpress domain I use is the first server domain...

Any Ideas?

michaelk 03-22-2019 07:25 AM

Duplicate thread closed.


All times are GMT -5. The time now is 01:42 AM.